http://service.chime.aws.amazon.com/app-instance-usersCreates a user under an Amazon Chime <code>AppInstance</code>. The request consists of a unique <code>appInstanceUserId</code> and <code>Name</code> for that user.
The user's name.
Tags assigned to the <code>AppInstanceUser</code>.
The request's metadata. Limited to a 1KB string in UTF-8.
The ARN of the <code>AppInstance</code> request.
The user ID of the <code>AppInstance</code>.
The token assigned to the user requesting an <code>AppInstance</code>.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'http://service.chime.aws.amazon.com/app-instance-users' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}http://service.chime.aws.amazon.com/app-instance-usersCreates a user under an Amazon Chime <code>AppInstance</code>. The request consists of a unique <code>appInstanceUserId</code> and <code>Name</code> for that user.
The user's name.
Tags assigned to the <code>AppInstanceUser</code>.
The request's metadata. Limited to a 1KB string in UTF-8.
The ARN of the <code>AppInstance</code> request.
The user ID of the <code>AppInstance</code>.
The token assigned to the user requesting an <code>AppInstance</code>.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'http://service.chime.aws.amazon.com/app-instance-users' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}